var xml = null;
var JQ = jQuery.noConflict(true);
JQ(document).ready(function(){
//JQ("table.content_table").css("display","none");
var AjaxStr_ =  JQ("#AjaxStr").val();
//alert(AjaxStr_);
JQ.ajax({
	type: "POST",
	contentType: "application/x-www-form-urlencoded",
	url: "/hotel/HotelShowAjax.asp",
	data:{Str:AjaxStr_},
	dataType: 'html',
	success: function(result) {
	//alert(result);
	if(result.indexOf("ajax_err!")!=-1){
		//alert(result.split("!")[1]);
		JQ("#Ajax_Tr_Loading").css("display","none");
		JQ("#Ajax_Err_Td").html("温馨提示<br />"+result.split("!")[1]);
		JQ("#Ajax_Err").css("display","block");
		}
		else
		{
			//alert(result);
			JQ("#Ajax_Tr_Loading").css("display","none");
			JQ("div.AQRight").css("display","block");
			JQ("#Ajax_Table").html(result);	
			//alert(JQ("#getRoomStr").val());
			ShowRoom(JQ("#getRoomStr").val());
			}
	
	},
	error: function(a,b,c){
		//alert(a+" \n "+b+" \n "+c);
		JQ("#Ajax_Tr_Loading").css("display","none");
		JQ("#Ajax_Err").css("display","block");
		}
});




})
